#content {
    padding-top: 50px;
}

.blog-banner {
    height: 60vh;
    background-image: url(https://storage.googleapis.com/giffycms-uno.appspot.com/5636252852289536);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#first-column {
    display: none;
}

.search-top-bar {
    margin-top: 5rem;
}

.footeroverlay #container {
    height: 30px
}

.topicHolder {
    display: none;
}

.staticTopViewedStoryholder,
.topViewedStoryholder {
    padding-left: 0%;
    padding-top: 2%;
}

#storyRating, .staticTopViewedStoryRating, .topRatedStoryRating, .topViewedStoryRating {
    display: none;
}

.topRatedStoryholder {
    padding-bottom: 3%;
}

#authorImageSpan a, #innerAuthorDiv a {
    cursor: default;
}

.topRatedStoryViews, .topViewedStoryViews {
    display: none;
}

#authorDiv {
    margin-right: 5rem;
}

#storytext {
    padding-left: 0
}

#innerDateDiv {
    font-size: 1.3rem;
    margin-top: 0;
    margin-bottom: .5rem
}

#holder2 {
    display: none !important;
}

.topViewedArticleholder {
    width: 65%;
    margin: 21px 17% 3.5rem;
}

#mobileHeaderTab {
    margin-top: 1rem
}

.header-search {
    width: 100%;
}

.header-search-submit {
    position: static;
    background: transparent !important;
    border-radius: 3px;
    padding-top: 3px;
    width: 100%;
}

.column-one {
    background-color: #fff !important
}

#allArticlesHolder {
    width: 400px !important
}

#uparrow img {
    width: 4% !important
}

.fbshareButton img,
.lkshareButton img,
.twshareButton img {
    width: 10% !important
}

#articleholder {
    margin-top: 3rem
}

#relatedArticles a {
    color: #080808
}

@media only screen and (max-width: 1135px) {
    .header-search {
        width: 98%
    }
}

@media only screen and (max-width: 965px) {
    .header-search {
        width: 77%
    }
}

@media only screen and (max-width: 790px) {
    .header-search {
        margin-left: 1rem;
        width: 97%
    }
}

@media only screen and (max-width: 1024px) {

    .fb-story-img,
    .lk-story-img,
    .tw-story-img {
        height: 1rem;
        width: 3rem
    }
}

@media only screen and (max-width: 768px) {

    .header-search::placeholder {
        color: #666;
        opacity: 1;
        font-size: 14px
    }

    #articleholder {
        margin-top: 7rem;
    }

    .blog-banner {
        height: 30vh;
        background-position: left;
    }

    .staticTopViewedStoryholder,
    .topViewedStoryholder {
        margin-bottom: 3rem;
    }

    #holder2 {
        padding-bottom: 0px !important;
    }

    .topViewedArticleholder {
        width: 100%;
        margin: 0;
    }

    .fb-story-img {
        height: 2rem;
        width: 4rem
    }

    .tw-story-img {
        height: 1rem;
        width: 3rem;
        margin-left: 2rem
    }

    .lk-story-img {
        height: 1rem;
        width: 3rem;
        margin-top: .8rem;
        margin-left: 3rem
    }

    #mobileHeaderTab {
        display: none !important;
    }
}

@media only screen and (max-width: 599px) {

    #searchForm .row {
        padding: 0px !important;
    }

    #content {
        padding-top: 3rem;
    }

    .blog-banner {
        height: 25vh;
        background-position: left;
    }

    .header-search {
        width: 95%
    }

    .header-search-submit {
        width: 3.5rem
    }
}

@media only screen and (max-width: 426px) {

    .articleholder {
        margin-right: 4rem
    }
}

@media only screen and (max-width: 431px) {
    .header-search {
        width: 95%
    }

    #allArticlesHolder {
        width: 300px !important;
        margin-left: 4rem
    }
}

@media only screen and (max-width: 334px) {
    .header-search {
        width: 49%
    }

    .header-search-submit {
        width: 45px
    }
}

@media only screen and (max-width: 390px) {
    #allArticlesHolder {
        padding-right: 3rem
    }
}

@media only screen and (max-width: 355px) {
    #allArticlesHolder {
        padding-right: 4rem
    }
}

@media only screen and (max-width: 338px) {
    #allArticlesHolder {
        padding-right: 5rem
    }
}

@media only screen and (max-width: 330px) {
    #allArticlesHolder {
        padding-right: 6rem
    }
}

@media only screen and (max-width: 320px) {
    #allArticlesHolder {
        padding-right: 7rem
    }
}

@media only screen and (max-width: 300px) {
    #allArticlesHolder {
        padding-right: 9rem
    }
}